﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir

    url64          = 'https://github.com//civo/cli/releases/download/v1.0.12/civo-1.0.12-windows-amd64.zip'
    checksum64     = 'bb6841e8742511c211c847289f79da5ed32541ea12cde5cfe0f5313742615061'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
